Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -5477,10 +5482,10 @@
             // 
             this.btnConstruction0003.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(745, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(755, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = false;
@@ -5490,10 +5495,10 @@
             // 
             this.btnConstruction0004.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(958, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(971, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = false;
@@ -5503,10 +5508,10 @@
             // 
             this.btnConstruction0100.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(106, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(107, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = false;
@@ -5516,10 +5521,10 @@
             // 
             this.btnConstruction0101.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(319, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(323, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = false;
@@ -5534,7 +5539,7 @@
             this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr01.Location = new System.Drawing.Point(3, 108);
             this.lblConstr01.Name = "lblConstr01";
-            this.lblConstr01.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr01.Size = new System.Drawing.Size(97, 36);
             this.lblConstr01.TabIndex = 15;
             this.lblConstr01.Text = "毎日";
             this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5543,10 +5548,10 @@
             // 
             this.btnConstruction0102.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(532, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(539, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = false;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5555,10 +5560,10 @@
             // 
             this.btnConstruction0103.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(745, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(755, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = false;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5567,10 +5572,10 @@
             // 
             this.btnConstruction0104.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(958, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(971, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
-            this.btnConstruction0104.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0104.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0104.TabIndex = 15;
             this.btnConstruction0104.UseVisualStyleBackColor = false;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5584,7 +5589,7 @@
             this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr02.Location = new System.Drawing.Point(3, 180);
             this.lblConstr02.Name = "lblConstr02";
-            this.lblConstr02.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr02.Size = new System.Drawing.Size(97, 36);
             this.lblConstr02.TabIndex = 15;
             this.lblConstr02.Text = "毎回";
             this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5593,10 +5598,10 @@
             // 
             this.btnConstruction0200.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(106, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(107, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材一覧";
             this.btnConstruction0200.UseVisualStyleBackColor = false;
@@ -5606,10 +5611,10 @@
             // 
             this.btnConstruction0201.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(319, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(323, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = false;
@@ -5619,10 +5624,10 @@
             // 
             this.btnConstruction0202.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(532, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(539, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = false;
@@ -5632,10 +5637,10 @@
             // 
             this.btnConstruction0203.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(745, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(755, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = false;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5644,10 +5649,10 @@
             // 
             this.btnConstruction0204.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(958, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(971, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
-            this.btnConstruction0204.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0204.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0204.TabIndex = 15;
             this.btnConstruction0204.UseVisualStyleBackColor = false;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5661,7 +5666,7 @@
             this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr03.Location = new System.Drawing.Point(3, 324);
             this.lblConstr03.Name = "lblConstr03";
-            this.lblConstr03.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr03.Size = new System.Drawing.Size(97, 36);
             this.lblConstr03.TabIndex = 15;
             this.lblConstr03.Text = "着工前";
             this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5673,9 +5678,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle02.AutoSize = true;
             this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle02.Location = new System.Drawing.Point(105, 288);
+            this.lblConstrTitle02.Location = new System.Drawing.Point(106, 288);
             this.lblConstrTitle02.Name = "lblConstrTitle02";
-            this.lblConstrTitle02.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle02.Size = new System.Drawing.Size(192, 36);
             this.lblConstrTitle02.TabIndex = 15;
             this.lblConstrTitle02.Text = "書類管理";
             this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5684,10 +5689,10 @@
             // 
             this.btnConstruction0300.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(106, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(107, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = false;
@@ -5697,10 +5702,10 @@
             // 
             this.btnConstruction0301.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(319, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(323, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = false;
@@ -5710,10 +5715,10 @@
             // 
             this.btnConstruction0302.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(532, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(539, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = false;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5722,10 +5727,10 @@
             // 
             this.btnConstruction0303.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(745, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(755, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = false;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5734,10 +5739,10 @@
             // 
             this.btnConstruction0304.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(958, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(971, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
-            this.btnConstruction0304.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0304.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0304.TabIndex = 15;
             this.btnConstruction0304.UseVisualStyleBackColor = false;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5751,7 +5756,7 @@
             this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr04.Location = new System.Drawing.Point(3, 396);
             this.lblConstr04.Name = "lblConstr04";
-            this.lblConstr04.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr04.Size = new System.Drawing.Size(97, 36);
             this.lblConstr04.TabIndex = 15;
             this.lblConstr04.Text = "着工前";
             this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5760,10 +5765,10 @@
             // 
             this.btnConstruction0400.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(106, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(107, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = false;
@@ -5773,10 +5778,10 @@
             // 
             this.btnConstruction0401.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(319, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(323, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = false;
@@ -5786,10 +5791,10 @@
             // 
             this.btnConstruction0402.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(532, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(539, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書状況確認";
             this.btnConstruction0402.UseVisualStyleBackColor = false;
@@ -5799,10 +5804,10 @@
             // 
             this.btnConstruction0403.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(745, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(755, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.UseVisualStyleBackColor = false;
             this.btnConstruction0403.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5811,10 +5816,10 @@
             // 
             this.btnConstruction0404.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(958, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(971, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = false;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5828,7 +5833,7 @@
             this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr05.Location = new System.Drawing.Point(3, 468);
             this.lblConstr05.Name = "lblConstr05";
-            this.lblConstr05.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr05.Size = new System.Drawing.Size(97, 36);
             this.lblConstr05.TabIndex = 15;
             this.lblConstr05.Text = "着工前";
             this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5837,10 +5842,10 @@
             // 
             this.btnConstruction0500.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(106, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(107, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = false;
@@ -5850,10 +5855,10 @@
             // 
             this.btnConstruction0501.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(319, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(323, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = false;
@@ -5863,10 +5868,10 @@
             // 
             this.btnConstruction0502.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(532, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(539, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = false;
@@ -5876,10 +5881,10 @@
             // 
             this.btnConstruction0503.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(745, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(755, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = false;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5888,10 +5893,10 @@
             // 
             this.btnConstruction0504.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(958, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(971, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(195, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = false;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5905,7 +5910,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(97, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5914,10 +5919,10 @@
             // 
             this.btnConstruction0600.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(107, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = false;
@@ -5927,10 +5932,10 @@
             // 
             this.btnConstruction0601.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(319, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(323, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = false;
